@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-features__pic {
  width: 70% !important;
  margin: 0 auto 30px;
}
.DentalPlaza-page-wideTipVariation {
  display: flex;
  align-items: flex-end;
  gap: 0 1.5vw;
}
.DentalPlaza-page-wideTipVariation__textBlock {
  padding-bottom: 1.3333vw;
  width: 64vw;
}
.DentalPlaza-page-wideTipVariation .DentalPlaza-c-flexBlock__pic {
  width: 33.3333vw;
}
.DentalPlaza-page-asLogo {
  width: 35% !important;
}
.DentalPlaza-page-lineupMain--short {
  margin-top: -13.3333vw;
}
.DentalPlaza-page-lineupMain--shortL {
  margin-top: -25vw;
}
.DentalPlaza-page-lineupMain__img {
  width: 100%;
}
.DentalPlaza-page-lineupMain__text {
  position: relative;
  padding: 50vw 30vw 0 0;
  z-index: 1;
}
.DentalPlaza-page-lineupSub {
  position: relative;
  z-index: 10;
}

.DentalPlaza-c-tableChart {
  min-width: 100%;
}
.DentalPlaza-c-tableChart th {
  width: 115px;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize126 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize740 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize896 {
  width: 100%;
}